@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700');
  body {
    background: #ffffff;    font-family: 'Open Sans', sans-serif;    overflow-x: hidden;	color:#000;  }

  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/
  h1,h2,h3,h4,h5,h6 {
    font-weight: 600;    line-height: inherit;  }

  h1,h2,h3,h4 {
    letter-spacing: -1px;  }

  h5 {
    font-weight: 500;  }

  h1 {
    color: #000;    font-size: 3.2em;	font-weight:300;  }

  h2 {
    color: #000;    font-size: 2.5em;    padding-bottom: 10px;  }

  h3 {
    font-size: 1.8em;    line-height: 2em;    margin-bottom: 0;  }

  h4 {
    color: #000;    
	font-size: 1.8em;    padding-bottom: 2px;  }

   h5 {
    color: #000;    font-size: 1.2em;    padding: 0px 5px 2px 0px;  }

  h6 {
    letter-spacing: 0;    font-weight: normal;  }

  p {
    color: #000;    font-size: 1.2em;    padding: 0px 5px 2px 0px;  }

.chnage{background-image:url(../images/img2-m.png); background-position:left; background-repeat:no-repeat; padding:100px 0px; position: relative;}
.leadership{ padding:4% 4% 4% 4%; position: relative;}
.leadership2{ padding:4% 2% 4% 4%; position: relative;}
.goldbtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#000; background-color:#f7e3a4; display:block;}
.goldbtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}
.orange a {width:300px; padding:10px 10px; text-align:center; color:#fff; background-color:#e5a869; display:block;}
.orange a:hover {width:300px; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}
.orangebtn  {width:100%; padding:20px 20px; text-align:center; color:#fff; background-color:#ee734c; display:block; line-height:.0em;}
.form-control {
    border-radius: 0px;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}

.orangebtn:hover {width:100%; padding:20px 20px; text-align:center; color:#FFF; background-color:#d6633f; display:block;}
.whitebtn a {width:200px; padding:12px 10px; text-align:center; color:#000; background-color:#fff; display:block;}
.whitebtn a:hover {width:200px; padding:12px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}
.whitebtn2 a {width:200px; padding:12px 10px; text-align:center; color:#924990; background-color:#f6f3e9; display:block; margin-left:auto; margin-right:auto; position:relative; border-radius:6px;   box-shadow: 0 4px 12px 0 rgba(0,0,0,0.5), 0 2px 4px 0 rgba(0,0,0,0.08);}
.whitebtn2 a:hover {width:200px; padding:12px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block; margin-left:auto; margin-right:auto; position:relative;}
.purplebtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#fff;background-color: rgba(146, 39, 143, 0.8); display:block;}
.purplebtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#ffffff; background-color:#372d42; display:block;}

/* .purplebtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#92278f; background-color:#372d42; display:block;} */

.textform {background-color:#f6f3e6; border:1px solid #e3decf; padding:8px 20px; border-radius:0px; color:#6f6f6e; margin-bottom:10px; box-shadow:none;}
.m-t100{margin-top:100px;}
.m-t80{margin-top:80px;}
.m-t50{margin-top:50px;}
.m-t40{margin-top:40px;}
.m-t30{margin-top:30px;}
.m-t20{margin-top:20px;}
.m-t10{margin-top:10px;}
.mm-l15{margin-left:-15px;}
.mm-l30{margin-left:-30px;}
.contactaddress{margin-top:80px; margin-left:50px;}

  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;  }

.fred{color:#ec0b43;}
.fpurple{color:#92278f;}
.fgold{color:#f7e3a4;}
.fwhite{color:#fff;}
.fwhitefade{color:#fff;  opacity: 0.5;}

  a {
    color: #252525;    -webkit-transition: 0.5s;    transition: 0.5s;    text-decoration: none !important;  }

  a:hover, a:active, a:focus {
    color: #a5c422;    outline: none;  }

  ::-webkit-scrollbar{
    width: 8px;    height: 8px;  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;    background: #000000;  }

  .section-title {
    padding-bottom: 20px;  }

  .section-title h2 {
    margin-top: 0;  }

  .section-btn {
    background: #a5c422;    border: 0;    border-radius: 3px;    color: #ffffff;    font-size: inherit;    font-weight: 500;    padding: 14px 20px;    transition: transform 0.1s ease-in;    transform: translateX(0);  }

  .section-btn:hover {
    transform: translateY(-5px);  }

  .text-align-right {
    text-align: right;  }

  .text-align-center {
    text-align: center;  }

  .border-top {
    border-top: 1px solid #f2f2f2;    margin-top: 4em;    padding-top: 2.5em;  }

  .btn-gray {
    background: #393939;  }

  .btn-blue {
    background: #4267b2;  }

  .news-thumb {
    background: #ffffff;    border-radius: 10px;  }

  .news-thumb img {
    border-radius: 10px 10px 0 0;  }

  .news-info {
    padding: 30px;    text-align: left;  }

  .news-info span {
    display: block;    letter-spacing: 0.5px;  }

  .news-info h3 {
    margin-top: 10px;    margin-bottom: 10px;  }

  .author {
    border-top: 1px solid #f0f0f0;    padding-top: 1.5em;    margin-top: 2em;  }

  .author img,
  .author .author-info {
    display: inline-block;    vertical-align: top;  }

  .author-info h5 {
    margin-bottom: 0;  }

  .author img {
    border-radius: 100%;    width: 50px;    height: 50px;    margin-right: 10px;  }

  #about, #team, #news,
  #news-detail {
    position: relative;    padding-top: 100px;    padding-bottom: 100px;  }

  #news, #service {
    text-align: center;  }

  #google-map {
    line-height: 0;    margin: 0;    padding: 0;  }

  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;    top: 0;    left: 0;    width: 100%;    height: 100%;    z-index: 99999;    display: flex;    flex-flow: row nowrap;    justify-content: center;    align-items: center;    background: none repeat scroll 0 0 #ffffff;  }

  .spinner {
    border: 1px solid transparent;    border-radius: 3px;    position: relative;  }

  .spinner:before {
    content: '';    box-sizing: border-box;    position: absolute;    top: 50%;    left: 50%;    width: 45px;    height: 45px;    margin-top: -10px;    margin-left: -10px;    border-radius: 50%;    border: 1px solid #575757;    border-top-color: #ffffff;    animation: spinner .9s linear infinite;  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }

  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  header {
    background: #ffffff;    border-bottom: 1px solid #f2f2f2;    display: flex;    height: 45px;  }

  header .col-md-8 {
    padding-right: 0;  }

  header p,
  header span {
    font-size: 12px;    line-height: 24px;    padding-top: 12px;  }

  header a,
  header span {
    color: #747474;  }

  header span {
    font-weight: 500;    display: inline-block;    padding: 11px 15px;  }

  header span.date-icon {
    border-left: 1px solid #f2f2f2;    border-right: 1px solid #f2f2f2;    padding-right: 19px;    padding-left: 19px;  }

  header span i {
    color: #a5c422;    margin-right: 5px;  }

  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .navbar-default {
    background: #fbf9ed;    box-shadow: 0 2px 8px rgba(0,0,0,.075);    border: none;    margin-bottom: 0;    padding: 10px;  }

  .navbar-default .navbar-brand {
    color: #393939;    font-weight: 500;  }

  .navbar-default .navbar-brand .fa {
    color: #a5c422;  }

  .navbar-default .navbar-nav li.appointment-btn {
    margin: 3px 0 0 20px;  }

  .navbar-default .navbar-nav li.appointment-btn a {
    background: #a5c422;    border-radius: 3px;    color: #ffffff;    font-weight: 600;    padding-top: 12px;    padding-bottom: 12px;  }

  .navbar-default .navbar-nav li.appointment-btn a:hover {
    background: #4267b2;    color: #ffffff !important;  }

  .navbar-default .navbar-nav li a {
    color: #000;    font-size: 18px;    font-weight: 500;    padding-right: 20px;    padding-left: 20px;    -webkit-transition: all ease-in-out 0.4s;    transition: all ease-in-out 0.4s;  }

  .navbar-default .navbar-nav > li a:hover {
    color: #393939 !important;  }

  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #555555;    background-color: transparent;  }

  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
   color: #393939;    background-color: transparent;  }

  .navbar-default .navbar-toggle {
    border: none;    padding-top: 28px;  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #393939;    border-color: transparent;  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus { 
    background-color: transparent;  }

  /*---------------------------------------
      HOME              
  -----------------------------------------*/

  #home h1 {
    color: #ffffff;    padding-bottom: 10px;    margin-top: 0;  }

  #home h3 {
    color: #ffffff;    font-size: 14px;    font-weight: normal;    line-height: inherit;    letter-spacing: 3px;    text-transform: uppercase;    margin: 0;  }

  .slider .container {
    width: 100%;  }

  .slider .owl-dots {
      position: absolute;      top: 575px;      width: 100%;      justify-content: center;  }

  .owl-theme .owl-dots .owl-dot span {    width: 8px;
    height: 8px;    margin: 5px 7px;    border: 2px solid #d9d9d9;    background: transparent;    display: block;    -webkit-backface-visibility: visible;    transition: opacity 200ms ease;    border-radius: 30px;  }

  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffffff;    border-color: transparent;  }

  .slider .caption {
    display: flex;    justify-content: center;    flex-direction: column;    text-align: center;    background-color: rgba(20,20,20,0.2);    height: 100%;    color: #fff;    cursor: e-resize;  }

  .slider .item {
    background-position: inherit;    background-repeat: no-repeat;    background-attachment: local;    background-size: cover;    height: 650px;  }

  .slider .item-first {
    background-image: url(../images/slider1.jpg);  }

  .slider .item-second {
    background-image: url(../images/slider2.jpg);  }

  .slider .item-third {
    background-image: url(../images/slider3.jpg);  }

  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #sansu {
    background-size: cover;    padding-top: 100px;    padding-bottom: 100px;	background-image:url(../images/img1-m.png); background-position:center;  }
  #sansu h6 {
    color: #858585;    margin: 0;  }
 #return {
    background-size: cover;    padding-top: 40px;    padding-bottom: 0px;	background-color:#fbf8ed;	background-image:url(../images/Asset-1-m.png); background-repeat:repeat;  }
  #return h6 {
    color: #858585;    margin: 0;  }
 #bandbg {
    padding-top: 20px;    padding-bottom: 20px;	background-image:url(../images/bandbg-m.png); background-repeat:repeat-x;  }
  #client {
    padding-top: 20px;    padding-bottom: 100px;  }
 #locations{
	 padding-top:20px;	 padding-bottom:50px;	 background-color:#fbf8ed;	 background-image:url(../images/locationbg-m.png); background-repeat:repeat-y; }
#locations2{
	 padding-top:20px;	 padding-bottom:50px;	 background-color:#fbf8ed; } 
#bulletsbg{
	  background-size: cover;	 padding-top:250px;	 padding-bottom:250px;	 background-color:#261e30;	 background-image:url(../images/bullestbg-m.png); background-position:center; }



/* #leadershipbg1 {
    background-size: cover;   	background-image:url(../images/leaderbg1-m.png); background-position:center; min-height:560px;  } */
	
	
	#leadershipbg1 {
    background-size: cover;   	background-image:url(../images/leaderbg1-m.jpg); background-position:center; min-height:560px;  }
	
	
	
/* #leadershipbg2 {
    background-size: cover;  background-image:url(../images/leaderbg2-m.png); background-position:top center;	color:#ffffff;   min-height:540px; }
	*/
	#leadershipbg2 {
    background-size: cover;  background-image:url(../images/leaderbg2-m.jpg); background-position:top center;	color:#ffffff;   min-height:540px; }





  #leadershipbg3 {
    background-size: cover;	background-color:#fff;    padding-top: 20px;    padding-bottom: 20px;	background-image:url(../images/Asset-3-m.png); background-repeat:no-repeat; background-position:center;  }
   #leadershipbg4 {
    background-size: cover;	background-color:#fff;    padding-top: 100px;    padding-bottom: 100px;	background-image:url(../images/Asset-4-m.png); background-repeat:no-repeat; background-position:center;  }
     #leadershipbg5 {
    background-size: cover;	background-color:#924990;    padding-top: 30px;    padding-bottom: 50px;	background-image:url(../images/Asset-5-m.png); background-repeat:no-repeat; background-position:center;	color:#ffff;	text-align:center;  }

   #contactbg {
    padding-top: 30px;    padding-bottom: 50px;	background-image:url(../images/contactusbg-m.png); background-repeat:no-repeat; background-position:center;  }
    #mapbg {
    padding-top: 30px;    padding-bottom: 0px;	background:rgba(247, 241, 220, 0.5);	border-bottom:6px solid #ec0b43;  }
    #aboususbg {
    background-size: cover;    padding-top: 100px;    padding-bottom: 100px;	background-image:url(../images/aboutusimg1-m.png); background-position:center;  }
   #abousussec {
    padding-top: 20px;    padding-bottom: 20px;	
  }

  #objective{padding-top:0px;  padding-bottom:20px;  }

   #clientslogo {
    padding-top: 200px;    padding-bottom: 200px;	background-image:url(../images/clientslogo-m.png); background-repeat:no-repeat; background-position:center;  }

.aboutustab{min-height:100px; border-bottom:2px solid #c1b696; border-left:2px solid #c1b696; border-right:2px solid #c1b696; font-style: italic;  font-weight:600  }

.aboutustableftright{min-height:100px; border-left:2px solid #c1b696; border-right:2px solid #c1b696; font-style: italic;  font-weight:600}

.aboutustablbottom{min-height:100px; border-bottom:2px solid #c1b696; font-style: italic;  font-weight:600}





.fancyTab {
	text-align: center;}

.fancyTab.active {
  top:0;}

.whiteBlock {
  display:none;}

.fancyTab.active .whiteBlock {
  display:block;  width:99%;  position:absolute;  z-index:1;}

.fancyTab a {
	font-family: 'Source Sans Pro';  color:#333;}

.fancyTab .hidden-xs {
  white-space:nowrap;}

.fancyTabs {
  margin: 10px 0 0;}

.fancyTab a:focus {
	outline:none;}
.fancyTabContent {
  border-color: transparent;  position:relative;}
.nav-tabs > li.fancyTab.active > a, 
.nav-tabs > li.fancyTab.active > a:focus,
.nav-tabs > li.fancyTab.active > a:hover {
	border-width:0;}
.nav-tabs > li.fancyTab:hover {
}
.nav-tabs > li.fancyTab.active:hover {
  background-color:#f0e7ca;}
.nav-tabs > li.fancyTab:hover a {
	border-color:transparent;}
.nav.nav-tabs .fancyTab a[data-toggle="tab"] {
  background-color:transparent;  border-bottom:0;}
.nav-tabs > li.fancyTab:hover a {
}
.nav-tabs > li.fancyTab > a {
	margin-right:0;	border-top:0;  padding-bottom: 30px;  margin-bottom: -30px;}
.nav-tabs > li.fancyTab {
	margin-right:0;	margin-bottom:0;}
.nav-tabs > li.fancyTab:last-child a {
}

.fancyTab.active {
  background: #f0e7ca;  padding-bottom:8px;}
.fancyTab.active .arrow-down {
  display: block;
}

  /*---------------------------------------
      TEAM MEMBERS              
  -----------------------------------------*/
  .team-thumb {
    background-color: #f9f9f9;
    border-radius: 0 0 10px 10px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
  }

  .team-info {
    padding: 20px 30px 0 30px;
  }

  .team-contact-info {
    border-top: 1px solid #e9e9e9;
    padding-top: 1.2em;
    margin-top: 1.5em;
  }

  .team-contact-info .fa {
    margin-right: 5px;
    display: inline-block;
  }

  .team-contact-info p {
    margin-bottom: 2px;
  }

  .team-contact-info a {
    color: #757575;
  }

  .team-thumb .social-icon li {
    font-weight: 500;
  }

  .team-thumb .social-icon li a {
    background: #ffffff;
    border-radius: 100%;
    font-size: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 2px 0 2px;
  }

  .team-thumb .social-icon {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.5s 0.2s;
    text-align: center;
    position: relative;
    top: 0;
  }

  .team-thumb:hover .social-icon {
    opacity: 1;
    transition-delay: 0.3s;
    transform: translateY(0px);
    top: -22em;
  }

  /*---------------------------------------
     SERVICE              
  -----------------------------------------*/
  #service {
    background: #a5c422;
  }

  #service h2,
  #service h4 {
    color: #ffffff;
  }

  #service p {
    color: #d9d9d9;
  }

  #service .service-thumb {
    padding: 0 22px;
  }

  #service .fa {
    font-size: 50px;
    margin-bottom: 10px;
    background: #ffffff;
    color: #a5c422;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 100%;
  }

  /*---------------------------------------
      NEWS             
  -----------------------------------------*/
  #news, #news-detail {
    background: #f9f9f9;
  }

  #news-detail blockquote {
    margin: 30px 0;
  }

  .news-detail-thumb .news-image img {
    border-radius: 10px;
  }

  .news-detail-thumb h3 {
    margin-bottom: 8px;
  }

  .news-image {
    margin-bottom: 30px;
    position: relative;
  }

  .news-image img {
    width: 100%;
  }

  .news-detail-thumb ul {
    margin: 32px 12px 22px 0px;
  }

  .news-detail-thumb ul li {
    list-style: circle;
    font-weight: normal;
    padding: 6px 12px 6px 0px;
  }

  .news-sidebar {
    margin-top: 16px;
  }

  .news-social-share {
    text-align: center;
    padding-top: 22px;
  }

  .news-social-share .btn {
    border-radius: 100px;
    border: none;
    font-size: 10px;
    font-weight: 600;
    margin: 2px 6px;
    padding: 8px 14px;
  }

  .news-social-share .btn-primary {
    background: #3b5998;
  }
  .news-social-share .btn-success {
    background: #1da1f2;
  }
  .news-social-share .btn-danger {
    background: #dd4b39;
  }
  .news-social-share a .fa {
    padding-right: 4px;
  }

  .recent-post {
    padding-top: 2px;
    padding-bottom: 18px;
  }
  .recent-post .media img {
    border-radius: 100%;
    width: 80px;
    height: 80px;
    margin-right: 5px;
  }
  .recent-post .media-heading {
    font-size: 16px;
    font-weight: 500;
    line-height: inherit;
    margin-top: 5px;
  }

  .news-categories {
    margin-top: 8px;
  }
  .news-categories li a {
    color: #2b2b2b;
  }
  .news-ads {
    background: #ffffff;
    border-right: 4px solid #2b2b2b;
    padding: 42px;
    text-align: center;
    margin: 26px 0 26px 0;
  }
  .news-ads.sidebar-ads {
    border-left: 4px solid #2b2b2b;
    border-right: 0px;
  }

  .news-ads h4 {
    font-size: 18px;
  }
  .news-tags h4 {
    padding-bottom: 6px;
  }
  .news-categories li,
  .news-tags li {
    list-style: none;
    display: inline-block;
    margin: 4px;
  }

  .news-tags li a {
    background: #393939;
    border-radius: 50px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
    float: left;
    min-width: 30px;
    padding: 6px 12px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }
  .news-tags li a:hover {
    background: #4267b2;
  }

  /*---------------------------------------
      APPOINTMENT             
  -----------------------------------------*/
  #appointment {
    padding-top: 100px;
  }
  #appointment label {
    color: #393939;
    font-weight: 500;
  }
  #appointment .form-control {
    background: #f9f9f9;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    transition: all ease-in-out 0.4s;
  }
  #appointment input,
  #appointment select {
    height: 45px;
  }
  #appointment button#cf-submit {
    background: #a5c422;
    color: #ffffff;
    font-weight: 600;
    height: 55px;
  }

  #appointment button#cf-submit:hover {
    background: #393939;
    color: #ffffff;
  }

  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/
  footer {
    padding-top: 80px;
    padding-bottom: 40px;
  }
  footer h4 {
    padding-bottom: 5px;
  }
  footer a {
    color: #757575;
  }
  footer a:hover {
    color: #4267b2;
  }
  .contact-info {
    padding-top: 10px;
  }
  .contact-info .fa {
    background: #393939;
    border-radius: 100%;
    color: #ffffff;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 2px;
  }
  .latest-stories {
    margin-bottom: 20px;
  }
  .stories-image,
  .stories-info {
    display: inline-block;
    vertical-align: top;
  }
  .stories-image img {
    border-radius: 100%;
    width: 65px;
    height: 65px;
  }
  .stories-info {
    margin-left: 15px;
  }
  .stories-info h5 {
    margin-bottom: 2px;
  }
  .stories-info span {
    color: #858585;
    font-size: 12px;
  }
  .opening-hours p {
    line-height: 18px;
  }
  .opening-hours span {
    font-weight: 500;
    display: inline-block;
    padding-left: 10px;
  }
  .copyright-text p,
  .footer-link a {
    color: #858585;
    font-size: 12px;
    font-weight: 500;
  }
  .footer-link a {
    font-size: 12px;
    display: inline-block;
    padding: 0 10px;
    margin-top: 4px;
  }
  .angle-up-btn {
    position: relative;
    bottom: 4em;
    display: block;
  }
  .angle-up-btn a {
    background: #ffffff;
    border: 1px solid #f2f2f2;
    border-radius: 3px;
    font-size: 20px;
    color: #393939;
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 38px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
  }
  .angle-up-btn a:hover {
    background: #4267b2;
    color: #ffffff;
    transform: translateY(-5px);
  }

  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/
  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }
  .social-icon li {
    display: inline-block;
    list-style: none;
  }
  .social-icon li a {
    border-radius: 100px;
    color: #464646;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
  }
  .social-icon li a:hover {
    background: #4267b2;
    color: #ffffff;
  }

  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/
  @media only screen and (max-width: 1200px) {
    h1 {
      font-size: 4em;
    }
    h2 {
      font-size: 2.5em;
    }
    h3 {
      font-size: 1.5em;
    }
    header {
      height: inherit;
    }
    header span.date-icon {
      border: 0;
      padding-right: 0;
      padding-left: 0;
    }
    header span.email-icon {
      padding-top: 0;
    }
    .navbar-default .navbar-nav li a {
      padding-right: 15px;
      padding-left: 15px;
    }
	
	

	
  }

  @media only screen and (max-width: 992px) {
    .slider .item {
      background-position: center;
    }
    header {
      padding-bottom: 10px;
    }
    header .text-align-right {
      text-align: left;
    }
    header span {
      padding-top: 0;
      padding-left: 0;
      padding-bottom: 0;
    }
	#bulletsbg{
	  background-size: cover;
	 padding-top:160px;
	 padding-bottom:160px;
	 background-color:#261e30;
	 background-image:url(../images/bullestbg-m.png); background-position:center;
 }
  }


  @media only screen and (max-width: 767px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      border-color: transparent;
    }
    .navbar-default .navbar-nav li.appointment-btn {
      margin-left: 15px;
    }
    .navbar-default .navbar-nav li a {
      display: inline-block;
      padding-top: 8px;
      padding-bottom: 8px;
    }
    .news-sidebar {
      margin-top: 2em;
    }
    #appointment-form {
      padding-top: 4em;
      padding-bottom: 4em;
    }
    footer {
      padding-top: 60px;
      padding-bottom: 0;
    }
    .footer-thumb {
      padding-bottom: 10px;
    }
    .border-top {
      text-align: center;
    }
    .copyright-text {
      margin-top: 10px;
    }
    .angle-up-btn {
      bottom: 10em;
    }


.leadership img {text-align:center;}

.goldbtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#000; background-color:#f7e3a4; display:block;}
.goldbtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}

.purplebtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#000;background-color: rgba(146, 39, 143, 0.8); display:block;}
.purplebtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}

#bulletsbg{
	  background-size: cover;
	 padding-top:160px;
	 padding-bottom:160px;
	 background-color:#261e30;
	 background-image:url(../images/bullestbg-m.png); background-position:center;
 }

   #clientslogo {
    padding-top: 240px;
    padding-bottom: 240px;
	background-image:url(../images/clientslogo2.png); background-repeat:no-repeat; background-position:center;
  }
  }


  @media only screen and (max-width: 639px) {
	  #sansu {
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
	background-image:url(../images/img1-m.png); background-position:right;
  }

	  #locations{
	 padding-top:20px;
	 padding-bottom:50px;
	 background-color:#fbf8ed;
	 background-image:none;
 }

    h1 {
      font-size: 3em;
      line-height: 1.2em;
    }
    h2 {
      font-size: 2.1em;
    }
    h4 {
      font-size: 1.4em;
    }

    #home h3 {
      font-size: 11px;
      letter-spacing: 1px;
    }

.goldbtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#000; background-color:#f7e3a4; display:block;}
.goldbtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}
.purplebtnstyle a {width:100%; padding:10px 10px; text-align:center; color:#000;background-color: rgba(146, 39, 143, 0.8); display:block;}
.purplebtnstyle a:hover {width:100%; padding:10px 10px; text-align:center; color:#FFF; background-color:#372d42; display:block;}

#bulletsbg{
	 padding-top:150px;
	 padding-bottom:150px;
	 background-color:#261e30;
	 background-image:url(../images/bullest1_m.png); background-position:left;
 }

.mm-l15{margin-left:0px;}
.mm-l30{margin-left:0px;}

.contactaddress{margin-top:20px; margin-left:0px;}

  #clientslogo {
    padding-top: 400px;
    padding-bottom: 400px;
	background-image:url(../images/clientslogo3.png); background-repeat:no-repeat; background-position:center;
  }

.mobileimg{width:70px;}

  .allborder{border:1px solid #c1b696;}

.tab,.fancyTab li > a {
    position: relative;
    display: block;
    padding: 5px 5px;
	width:90px;
  }

   .fancyTab > a {
    font-size:11px;
  }

  .nav > li.fancyTab > a {
    padding:15px 0;
    margin-bottom:inherit;
  }

  .fancyTab.active .fa {
    color: #333;
	}
